Header( 1 48 47 40 39 )

VTPFileHeader( 0x100 )

VTPTextureList( 1 "253" 1 0 0 4 )

:cell00

VTPArea( 1 1 20 25 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 8 )

       macro( VTPm2Custom.scm 20 30 )
       macro( VTPm2Custom.scm 20 31 )
       macro( VTPm2Custom.scm 18 30 )
       macro( VTPm2Custom.scm 19 30 )
       macro( VTPm2Custom.scm 19 31 )
       macro( VTPm2Custom.scm 18 31 )
       macro( VTPm2Custom.scm 17 30 )
       macro( VTPm2Custom.scm 17 31 )

:cell01

VTPArea( 1 1 20 26 )
VTPLayer( 5 1 1 0 )
VTPTexID( 0 0 )
VTPPolyCount( 4 )

       macro( VTPm2Custom.scm 17 00 )
       macro( VTPm2Custom.scm 18 00 )
       macro( VTPm2Custom.scm 19 00 )
       macro( VTPm2Custom.scm 20 00 )

VTPIndexList( 2
        468 121 0
        468 122 0
        )

VTPEnd

